Page MenuHomePhabricator

Mention inspector is missing a placeholder
Closed, ResolvedPublic

Description

Although the context may be enough to figure out, the mention inspector is providing an input field without an explicit indication on what to input there:

As illustrated in T92588#1115945, having a placeholder in the input field can add some clarity. The above example with a placeholder:

Event Timeline

Pginer-WMF raised the priority of this task from to Needs Triage.
Pginer-WMF updated the task description. (Show Details)
Pginer-WMF added a subscriber: Pginer-WMF.
Restricted Application added a project: Collaboration-Team-Triage. · View Herald TranscriptMay 7 2015, 9:24 AM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript

Change 209623 had a related patch set uploaded (by Catrope):
Add placeholder for input field in mention inspector

https://gerrit.wikimedia.org/r/209623

Catrope claimed this task.May 8 2015, 6:34 PM
DannyH triaged this task as Normal priority.May 8 2015, 7:01 PM
DannyH added a subscriber: DannyH.

Change 209623 merged by jenkins-bot:
Add placeholder for input field in mention inspector

https://gerrit.wikimedia.org/r/209623

Checked in Chrome, FF, and Safari. There are couple of issues unrelated to this one - but it seems that they have been addressed in T93421(still in Code Review)

DannyH closed this task as Resolved.May 12 2015, 12:15 AM

works on Beta